.insta-feed-wrap {
	position: relative;
	width: 100%;
/*	padding-top: 25px;*/
	z-index: 10;
}

.insta-icon {
/*	top: 0;*/
	top: -25px;
	background-image: url(../img/svg/ico-insta-w.svg);
}

.insta-box {
	position: relative;
	width: 16.66%;
	padding: 8.33%;
	background-color: #ccc;
}

#sb_instagram #sbi_images {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

#sb_instagram #sbi_images .sbi_item {
	width: 16.66% !important;
}



/*========== RESPONSIVENESS ==============*/

@media screen and (max-width: 1320px) {
	
	.insta-box {
		width: 33.33%;
		padding: 16.66%;
	}
	
	#sb_instagram #sbi_images .sbi_item {
		width: 33.33% !important;
	}
	
}



@media screen and (max-width: 768px) {
	
/*
	.insta-feed-wrap {
		padding-top: 20px;
	}
*/
	
	.insta-icon {
		top: -20px;
	}
	
	.insta-box {
		width: 50%;
		padding: 25%;
	}
	
	#sb_instagram #sbi_images .sbi_item {
		width: 50% !important;
	}
	
}